Subject: my raw notes from the working group chairs lunch/training at IETF 63

From: Matthew J Zekauskas <[email-masked]>
Date: Wed, 03 Aug 2005 10:50:43 -0400

For those that havne't seen my raw notes before... they are raw.
Unedited.  Unspellchecked.  Errors abound.  I do try to capture
conversations, though.  Feel free to ask me questions.

I'm putting them out here in the hopes that others find them
useful; I'm not trying to "cook" them, since I wouldn't get to
it for weeks.

--Matt